Bug 69001 - Other: Can't install LibreOffice Base from Ubuntu Software Center.
Summary: Other: Can't install LibreOffice Base from Ubuntu Software Center.
Status: RESOLVED NOTOURBUG
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Base (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-05 20:56 UTC by Hunter
Modified: 2013-09-08 12:09 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Error message when clicking 'install'. (22.89 KB, image/png)
2013-09-05 20:56 UTC, Hunter
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hunter 2013-09-05 20:56:05 UTC
Created attachment 85291 [details]
Error message when clicking 'install'.

Problem description: 
Hello! I wanted to try out LibreOffice Base on my computer today, but I was unable to do so. I run Ubuntu 13.04, so it comes with all LibreOffice products by default, except base. I visited the Ubuntu Software Center to see if I could download the missing application, but after clicking install, I receive the error message shown in the screen shot below. Is this a problem I should take up with Ubuntu and Canonical or do I need to install something extra to make it work? Thanks! :)

Steps to reproduce:
1. Open Ubuntu Software Center
2. Search LibreOffice and look for LibreOffice Base
3. Click more information then 'install' (or just click install).

Current behavior:
Unable to install LibreOffice Base.

Expected behavior:
Hopefully to be able to run Base.
              
Operating System: Ubuntu
Version: unspecified
Comment 1 Maxim Monastirsky 2013-09-08 12:09:07 UTC
Hi,
It's a bug in Ubuntu Software Center, so you should report this bug to Ubuntu instead. thanks.